@font-face {
  font-family: xolonium;
  src: url(../fonts/xolonium-regular.otf);
}

@font-face {
  font-family: xolonium;
  src: url(../fonts/xolonium-bold.otf);
  font-weight: bold;
}

body {
    font-family: xolonium, sans-serif;
}

table td,th {
    padding: 3px !important;
}

hr {
    border-top-color: #fff;
}

footer {
    font-size: 75%;
}

.promoted {
    color: #0f0;
}

.relegated {
    color: #f00;
}

ul.league-list {
    list-style-type: none;
}
